Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

I have an error pretty much at the beginning of the installation
 
The_Griffin
Jr. Member
 
Total Posts:  2
Joined:  2008-12-17
 

I have that error and I don’t know what do do, I copied magento (Full Release ver 1.1.8 - Added November 26, 2008 ) on [mydomain].07x.net and gives me that error, before that I had Prestashop installed

Error in file: “/home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Catalog/sql/catalog_setup/mysql4-
upgrade-0.7.46-0.7.47.php” - SQLSTATE[42000]: Syntax error or access violation: 1044 Access denied for user ‘x07x_2738481’@’%’ to database ‘x07x_2738481_ma01’
Trace:
#0 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/Resource/Setup.php(286): Mage::exception(’Mage_Core’, ‘Error in file: ...’)
#1 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/Resource/Setup.php(178): Mage_Core_Model_Resource_Setup->_modifyResourceDb(’upgrade’, ‘0.7.46’, ‘0.7.53’)
#2 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/Resource/Setup.php(145): Mage_Core_Model_Resource_Setup->_upgradeResourceDb(’0.7.46’, ‘0.7.53’)
#3 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/Resource/Setup.php(120): Mage_Core_Model_Resource_Setup->applyUpdates()
#4 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/Config.php(215): Mage_Core_Model_Resource_Setup::applyAllUpdates()
#5 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/code/core/Mage/Core/Model/App.php(243): Mage_Core_Model_Config->init(Array)
#6 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/Mage.php(424): Mage_Core_Model_App->init(’’, ‘store’, Array)
#7 /home/vol3/07x.net/x07x_2738481/htdocs/ma/app/Mage.php(443): Mage::app(’’, ‘store’, Array)
#8 /home/vol3/07x.net/x07x_2738481/htdocs/ma/index.php(52): Mage::run()
#9 {main}

 
Magento Community Magento Community
Magento Community
Magento Community
 
The_Griffin
Jr. Member
 
Total Posts:  2
Joined:  2008-12-17
 

When I run magento_check it says: 

Your server does not meet the following requirements in order to install Magento.
The following requirements failed, please contact your hosting provider in order to receive assistance with meeting the system requirements for Magento:
You need MySQL 4.1.20 (or greater)

The following requirements were successfully met:
You have PHP 5.2.0 (or greater)
Safe Mode is off
You have the curl extension
You have the dom extension
You have the gd extension
You have the hash extension
You have the iconv extension
You have the mcrypt extension
You have the pcre extension
You have the pdo extension
You have the pdo_mysql extension
You have the simplexml extension

(Server Information on 07x.net says that I have # MySQL version 5.0.51 )

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top